<nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top d-none d-sm-block">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">Navbar pc</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" [routerLink]="'/home'">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" [routerLink]="'/profile'">Profile</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-bs-toggle="dropdown" aria-expanded="false">
                        Dropdown
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="#">Action</a></li>
                        <li><a class="dropdown-item" href="#">Another action</a></li>
                        <li>
                            <hr class="dropdown-divider">
                        </li>
                        <li><a class="dropdown-item" href="#">Something else here</a></li>
                    </ul>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                </li>
            </ul>
            <form class="d-flex ml-auto">
                <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-primary" type="submit">Search</button>
            </form>
        </div>
    </div>
</nav>
<nav class="navbar navbar-expand-lg navbar-light bg-light fixed-bottom d-block d-sm-none pb-3">
    <div class="container-fluid">
        <button [routerLink]="'/home'" mat-icon-button color="primary"
            aria-label="Example icon button with a heart icon">
            <mat-icon>home</mat-icon>
        </button>
        <button [routerLink]="'/user/chatAll'" mat-icon-button color="primary"
            aria-label="Example icon button with a heart icon">
            <mat-icon>chat</mat-icon>
        </button>
        <button [routerLink]="'/user/chat'" mat-icon-button color="primary"
            aria-label="Example icon button with a heart icon">
            <mat-icon>list</mat-icon>
        </button>
        <button [routerLink]="'/user/profile'" mat-icon-button color="primary"
            aria-label="Example icon button with a heart icon">
            <mat-icon>personal</mat-icon>
        </button>
    </div>
</nav>